.mkl_pc {
	z-index: 9999999999 !important;
}

.mkl_pc .mkl_pc_viewer {
	background-color: var(--e-global-color-ab7a154);
}

.mkl_pc .mkl_pc_container .mkl_pc_viewer > header h3 {
	font-weight: 400 !important;
	font-size: 0.9375rem !important;
	line-height: 2.8125rem !important;
	letter-spacing: 0.02813rem !important;
	text-transform: uppercase !important;
	color: var(--e-global-color-secondary) !important;
	font-family: var(--e-global-typography-primary-font-family), Sans-serif !important;
}

.mkl_pc_toolbar .steps-progress--container {
	margin: 0 !important;
	width: 100% !important;
	background-color: #ffffff;
	border-bottom: 1px solid #E5E3DA;
	padding-right: var(--mkl_pc_lebolide-spacing) !important;
	padding-left: var(--mkl_pc_lebolide-spacing) !important;
}


.mkl_pc_toolbar .steps-progress--container ol.steps-progress > li.steps-progress--item a {
	gap: 0.5em;
	opacity: 0.2;
	display: flex;
	font-weight: 400;
	flex-direction: row;
	font-size: 1.0625rem;
	align-items: center;
	height: 2.25rem !important;
	color: var(--e-global-color-secondary) !important;
	font-family: var(--e-global-typography-secondary-font-family), Sans-serif !important;
}

.mkl_pc_toolbar .steps-progress--container ol.steps-progress > li.steps-progress--item.active a {
	opacity: 1;
	font-weight: 700 !important;
	font-size: 1.0625rem !important;
	color: var(--e-global-color-accent) !important;
	font-family: var(--e-global-typography-secondary-font-family), Sans-serif !important;
}

.mkl_pc_toolbar .steps-progress--container ol.steps-progress > li.steps-progress--item.active a::before {
	color: #ffffff;
	font-weight: 700;
	font-size: 1.0625rem;
	display: flex !important;
	border-radius: 0.3125rem;
	width: 2.25rem !important;
	height: 2.25rem !important;
	align-items: center !important;
	justify-content: center !important;
	background-color: var(--e-global-color-accent) !important;
	font-family: var(--e-global-typography-secondary-font-family), Sans-serif !important;
}

.mkl_pc_toolbar .steps-progress--container ol.steps-progress > li.steps-progress--active-marker {
	border-color: var(--e-global-color-accent) !important;
}

.mkl_pc .mkl_pc_container .mkl_pc_toolbar section.choices .layers .layer-item {
	display: none !important;
}

.mkl_pc .mkl_pc_container .mkl_pc_toolbar section.choices > ul > li.layers-list-item ul.choices-list--children {
	gap: 2em !important;
	display: grid !important;
	grid-template-columns: repeat(2, 1fr) !important;
}

.mkl_pc .mkl_pc_container .mkl_pc_toolbar section.choices .layer_choices li.choices-list li.choice:not(.is-group) {
	width: 100% !important;
	background-color: var(--e-global-color-ab7a154);
}

.mkl_pc .mkl_pc_container .mkl_pc_toolbar section.choices .layer_choices li.choices-list li i.mkl-pc-thumbnail {
	width: 70px !important;
	height: 70px !important;
	flex-basis: 20% !important;
}

.mkl_pc .mkl_pc_container .mkl_pc_toolbar section.choices .layer_choices li.choices-list li i.mkl-pc-thumbnail img {
	mix-blend-mode: darken;
}

.mkl_pc .mkl_pc_container .mkl_pc_toolbar section.choices .layer_choices li.choices-list li > button.choice-item .choice-text--container {
	flex-basis: 80% !important;
	display: flex !important;
	align-items: flex-start !important;
	flex-direction: column !important;
}


.mkl_pc .mkl_pc_container .mkl_pc_toolbar section.choices .layer_choices li.choices-list li span.text.choice-name,
.mkl_pc .mkl_pc_container .mkl_pc_toolbar section.choices .layer_choices li.choices-list li.is-group div.choice-group-label .choice-text--container span.description {
	color: #535353 !important;
	font-size: 1rem !important;
	font-weight: 400 !important;
	line-height: 1.5rem !important;
	font-family: var(--e-global-typography-secondary-font-family), Sans-serif !important;
}

.mkl_pc .mkl_pc_container .mkl_pc_toolbar section.choices .layer_choices li.choices-list li .choice-group-label span.text.choice-name {
	font-weight: 700 !important;
	font-size: 1.125rem !important;
	line-height: 2.25rem !important;
	letter-spacing: 0.0225rem !important;
	text-transform: uppercase !important;
	color: var(--e-global-color-secondary) !important;
	font-family: var(--e-global-typography-secondary-font-family), Sans-serif !important;
}

.mkl_pc .mkl_pc_container .mkl_pc_toolbar section.choices .layer_choices li.choices-list li span.choice-price {
	font-weight: 700 !important;
	font-size: 1.125rem !important;
	line-height: 1.5rem !important;
	letter-spacing: 0.01125rem !important;
	color: var(--e-global-color-secondary) !important;
	font-family: var(--e-global-typography-secondary-font-family), Sans-serif !important;
}

.mkl_pc .mkl_pc_container .extra-cost.show {
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5rem !important;
	color: var(--e-global-color-secondary) !important;
	font-family: var(--e-global-typography-secondary-font-family), Sans-serif !important;
}

.mkl_pc .mkl_pc_container span.pc-total-price {
	font-size: 2rem !important;
	font-weight: 700 !important;
	line-height: 2.25rem !important;
	color: var(--e-global-color-secondary) !important;
	font-family: var(--e-global-typography-secondary-font-family), Sans-serif !important;
}

.mkl_pc .mkl_pc_container .pc-total--regular-price {
	display: none !important;
}

.mkl_pc .mkl_pc_container .form.form-cart {
	border-top: 1px solid #E5E3DA !important;
	border-left: 1px solid #E5E3DA !important;
	grid-template-columns: 1fr 1fr !important;
	background-color: var(--e-global-color-ab7a154) !important;
}

.mkl_pc .mkl_pc_container .mkl-pc--steps button {
	font-weight: 400;
	align-items: center;
	font-size: 0.9375rem;
	text-transform: none;
	justify-content: center;
	border: none !important;
	outline: none !important;
	border-radius: 0 !important;
	box-shadow: none !important;
	padding: 1em 1.5em !important;
	color: var(--e-global-color-ab7a154);
	font-family: var(--e-global-typography-secondary-font-family), Sans-serif;
}

.mkl_pc .mkl_pc_container .mkl-pc--steps button.step-next {
	min-width: 230px;
	background-color: var(--e-global-color-accent);
}

.mkl_pc .mkl_pc_container .mkl-pc--steps button.step-previous {
	width: fit-content;
	padding: 0 !important;
}

.mkl_pc .mkl_pc_container .mkl-pc--steps button.step-previous:disabled {
	opacity: 0.5;
}

.mkl_pc_summary .mkl_pc_summary_item .summary-item--choice-name {
	color: #535353 !important;
	font-size: 1rem !important;
	font-weight: 400 !important;
	line-height: 1.5rem !important;
	font-family: var(--e-global-typography-secondary-font-family), Sans-serif !important;
}

.mkl_pc_summary > .mkl_pc_summary_item_group.group > h5 {
	font-weight: 700 !important;
	font-size: 1.125rem !important;
	line-height: 1.5rem !important;
	text-decoration: none !important;
	text-transform: uppercase !important;
	letter-spacing: 0.01125rem !important;
	color: var(--e-global-color-secondary) !important;
	font-family: var(--e-global-typography-secondary-font-family), Sans-serif !important;
}

.mkl_pc_summary .mkl_pc_summary_item_group h5 {
	font-weight: 500 !important;
	font-size: 1rem !important;
	line-height: 1.2rem !important;
	text-decoration: none !important;
	letter-spacing: 0.01125rem !important;
	color: var(--e-global-color-secondary) !important;
	font-family: var(--e-global-typography-secondary-font-family), Sans-serif !important;
}

.mkl_pc_summary .mkl_pc_summary_item .choice-extra-price {
	font-weight: 500 !important;
	font-size: 1rem !important;
	line-height: 1.2rem !important;
	text-decoration: none !important;
	letter-spacing: 0.01125rem !important;
	color: var(--e-global-color-secondary) !important;
	font-family: var(--e-global-typography-secondary-font-family), Sans-serif !important;
}

.mkl_pc .mkl_pc_container button.configurator-add-to-cart {
	font-weight: 400;
	font-size: 0.9375rem;
	text-transform: none;
	height: 3rem !important;
	border: none !important;
	outline: none !important;
	border-radius: 0 !important;
	padding: 1em 1.5em !important;
	color: var(--e-global-color-ab7a154) !important;
	background-color: var(--e-global-color-accent) !important;
	font-family: var(--e-global-typography-secondary-font-family), Sans-serif !important;
}


/*RESPONSIVE*/

/*phone*/
@media (max-width: 767px) {

}

/*tablet*/
@media (min-width: 768px) and (max-width: 1024px) {

}

/*mobile and tablet*/
@media (max-width: 1024px) {

	.mkl_pc .mkl_pc_container .mkl_pc_toolbar section.choices > ul > li.layers-list-item ul.choices-list--children {
		grid-template-columns: 1fr !important;
	}

}

/*desktop*/
@media (min-width: 1025px) {

}

/*laptop 1*/
@media (min-width: 1025px) and (max-width: 1439px) {

}

/*laptop 2*/
@media (min-width: 1440px) and (max-width: 1700px) {

}

/*RESPONSIVE*/
